"LicenseNag_Button_Register" = "Posiadam już licencję";
"LicenseNag_Button_BuyNow" = "Kup teraz";
"LicenseNag_Button_Trial" = "Kontynuuj w trybie próbnym";
"LicenseNag_Button_Upgrade" = "Zaktualizuj teraz";

"LicenseNag_Title_Trial" = "Zarejestruj swój DaisyDisk";
"LicenseNag_Message_Trial" = "Proszę kup licencję, aby odblokować najbardziej [zaawansowane opcje](lp://full-vs-trial) DaisyDisk.";

"LicenseNag_Title_Honesty" = "Nawet nie jestem zły…";
"LicenseNag_Message_Honesty" = "Wykryto nielegalny klucz licencyjny. Może powinniśmy obydwoje udawać, że to się nigdy nie stało…";

"LicenseNag_Title_FreeUpgrade" = "Zaktualizuj swoją licencję";
"LicenseNag_Message_FreeUpgrade" = "Twoja licencja jest ważna tylko dla DaisyDisk 1, ale możesz uaktualnić ją do nowej wersji za darmo.";

"LicenseNag_Title_PaidUpgrade" = "Zaktualizuj swoją licencję";
"LicenseNag_Message_PaidUpgrade" = "Twoja licencja jest ważna tylko dla DaisyDisk 1, ale możesz uaktualnić ją do nowej wersji z rabatem 50%.";

"LicenseNag_Title_Locked" = "Niedostępne w trybie próbnym :(";
"LicenseNag_Message_Locked" = "Proszę kup licencję, aby odblokować najbardziej [zaawansowane opcje](lp://full-vs-trial) DaisyDisk.";
"LicenseNag_Message_LockedUpgrade" = "Proszę zaktualizuj swoją licencję, aby odblokować najbardziej [zaawansowane opcje](lp://full-vs-trial) DaisyDisk.";

"LicenseNag_Title_GetStarted" = "Gratulacje!";
"LicenseNag_Message_GetStarted" = "Twoja kopia DaisyDisk jest zarejestrowana.";
"LicenseNag_Checkbox_PrivacyConsent" = "Akceptuję [umowę licencyjną](lp://terms) i [politykę prywatności](lp://privacy),\ni wyrażam zgodę na otrzymywanie informacji\n pocztą elektroniczną (opcjonalnie).";
"LicenseNag_Button_GetStarted" = "Zacznijmy";
